.modal-header, h4, .close {
      background-color: #485167;
      color: #fff;
      text-align: center;
      font-size: 20px;
  }
  .modal-header {
      padding: 10px;
  }
 .modal-body {
      padding: 20px 25px;
      color : black;
      font-size: 14px;
  }   
  
  .form-control {
      border-radius: 0;
  }
  textarea {
      resize: none;
      line-height: 1;
  }
  input[type="button"] {
    margin: 5px 0px;   
  }  
     
  #modalBodyPasswordTips
  {
      font-size: 12px;
  }
  
#modalBodyPasswordTips ol {
    background: #485167;
    padding: 20px;
    color: white;
}

#modalBodyPasswordTips ol li {
    padding: 2px;
    margin-left: 10px;
 }
      
  input[type="button"]:hover {
      box-shadow: 7px 7px 5px #888888;
      text-shadow: 4px 4px 5px #888888;
  }    
     
  
  input[value="Copy"]
  {
      visibility: hidden; 
      margin-top: 0px; 
      padding: 2px 10px;
      font-size: 12px;
      background-color: #00A591;
      color: white;
  }
      
input[type=text],input[type=password], select, textarea {
    padding: 6px; /* Some padding */  
    border: 1px solid #ccc; /* Gray border */
    border-radius: 6px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
}
      
.copySpan {
    position: relative;
    display: inline-block;
}

.copySpan .copyText {
    display: none;
    width: 120px;
    background-color: #485167;
    color: #fff;
    text-align: center;
    font-size: 12px;
    border-radius: 6px;
    padding: 2px 0;
   /* Position the tooltip */
    position: absolute;
    z-index: 1;
    margin-left: 55px;
    margin-top: -28px;
}
      
 #passwordConfigurations
 {
     border: 1px outset grey;
     background-color: white;
     padding: 5px 20px;
     border-radius: 5px; 
     margin-top: 8px;
     width: 90%;
     font-size: 13px;
 }

/* The switch field - Start */
.switch {
  position: relative;
  display: inline-block;
  width: 42px;
  height: 24px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.switchSlider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  border-radius: 4px;
}

.switchText {
    float: left;
}
      
div.inline-block
{
   display: inline-block;
}
.switchSlider:before {
  position: absolute;
  content: "";
  height: 17px;
  width: 18px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
  border-radius: 4px;
}

input:checked + .switchSlider {
  background-color: #485167;
}

input:focus + .switchSlider {
  box-shadow: 0 0 1px #485167;
}

input:checked + .switchSlider:before {
  -webkit-transform: translateX(15px);
  -ms-transform: translateX(15px);
  transform: translateX(15px);
}


/* The switch field - End */  
  
      
 input[type="text"]
 {
     height: 50%;
 }      
      
/* The slide field - Start */ 
        
#slidecontainer {
    width: 100%;
}

.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 11px;
    border-radius: 5px;
    background: #999;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    border-radius: 20%;
    background: #485167;
    cursor: pointer;
}

.slider::-moz-range-thumb {
   width: 20px;
    height: 20px;
    border-radius: 20%;
    background: #485167;
    cursor: pointer;
}     
/* The switch field - End */  
 .tab-pane
 {
     /*border: 3px solid black; */
     border-radius: 7px;
     max-height: 640px;
     min-height: 640px;
     overflow-y: auto;
     overflow-x: hidden;   
 }
  /* loader Start */
 .loader {
  border: 8px solid lightgrey;
  border-radius: 50%;
  border-top: 8px solid #3498db;
  width: 70px;
  height: 70px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
  display: none;
}
    
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}      
/* loader end */


/* The switch field - End */      
#hexaIncludes {
    border: solid 1px #BBB;
    padding: 5px 5px;
    border-radius: 5px;
    width: 100%;
    margin-top: -7px;
    font-size: 12px;
    width: 80%;
    background-color: white;
    margin-bottom: -20px;
}

legend {
    width: auto;
    border: solid 1px #999;
    font-size: 12px;
    background-color: white;
    border-radius: 3px;
    padding: 1px;
    font-weight: bold;
} 

 h4 {
      margin: 10px 0px 30px 0px;
      letter-spacing: 10px;      
      font-size: 20px;
      color: #111;
  }
h2 {
      margin: 10px 5px 5px 0px;
  }


      
